a.head_aktualnosci, p.head_aktualnosci {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #92976a;
	text-decoration: none;
	font-weight: bold;
	text-align: left;
	background-color: #ffffff;
	}
	
a.head_aktualnosci:hover  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	text-align: left;
	background-color: #92976a;
	}
p.headred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #913655;
	text-decoration: none;
	font-weight: bold;
	text-align: left;
	}
p.admin_tytul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
	text-align: left;
}

a.image {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	background-color: #ffffff;
	text-decoration: none;
}

a.image:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	background-color: #ffffff;
	text-decoration: none;
}
a.nohover:hover {
	background-color: #ffffff;
	}
body.news {
	scrollbar-face-color: #f6f6f6;
	scrollbar-highlight-color: #ffffff;
	scrollbar-shadow-color: #ffffff;
	scrollbar-3dlight-color: #ffffff;
	scrollbar-arrow-color: #999999;
	scrollbar-track-color: #ffffff;
	scrollbar-darkshadow-color: #ffffff;
}


p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	text-align: left;
}

p.lekkimargines {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	text-align: left;
	margin-top:6px;
}

p.image {
	
	margin-right:0px;
}

p.dok {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	text-align: left;
	margin-right: 182;
}

p.r {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	text-align: right;
}


li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	text-align: left;
	margin-bottom:6px;
	margin-top:6px;
}

li.dok {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	text-align: left;
	margin-bottom:6px;
	margin-top:6px;
	margin-right: 182;
}

ol.litery { list-style-type: lower-alpha; }

p.para{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	text-align: left;
	text-indent: -2.5em;
	margin-left: 2.5em;
}

p.para2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	text-align: left;
	text-indent: -3.1em;
	margin-left: 3.1em;
}

.pp {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	text-align: left;
}

p.head1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
	text-align: left;
}

p.head1arch {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #57492F;
	text-decoration: none;
	font-weight: bold;
	text-align: left;
}



p.head1dok {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #913655;
	text-decoration: none;
	font-weight: bold;
	text-align: left;
		margin-right: 182;
}

p.head1publ {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #58741A;
	text-decoration: none;
	font-weight: bold;
	text-align: left;
		margin-right: 182;
}

p.head1dokziel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #286C16;
	text-decoration: none;
	font-weight: bold;
	text-align: left;
	margin-right: 182;
}
p.head1ziel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #286C16;
	text-decoration: none;
	font-weight: bold;
	text-align: left;
	
}


p.head1r {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
	text-align: right;
}

p.head1-s {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
	text-align: left;
	margin-top:0px;
}

p.head2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
	text-align: left;
}

a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #92976a;
	background-color: #ffffff;
	text-decoration: none;
}

a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	background-color: #92976a;
	text-decoration: none;
}
a.none:hover { 
	background-color: #ffffff;
	}

a.test {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #92976a;
	background-color: #ffffff;
	text-decoration: none;
}

a.test:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #92976a;
	background-color: #ffffff;
	text-decoration: underline;
}
a.powrot_link:hover, a.powrot_link { background:none; }